<%@ Page Language="C#" %>

<script runat="server">
    protected void Page_Load(object sender, EventArgs e)
    {
        if (!IsPostBack)
        {
            default_();
        }
    }
    void default_()
    {        
        string code = WMstatic.AspxToHtml(Server.MapPath(".") + "\\focus.aspx?classid=" + WM.RQ("classid"));
        code = code.Replace("\"", "\\\"").Replace("\'", "\\\'").Replace("\r\n", "");
        WMprompt.DWnohr("document.write(\"" + code + "\");");
    }
</script>

